Subject: Ticket Assigned - POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Nov 2021 08:26:58 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POD my name z k                    Bot:  Hi again! Bot:  Please enter your name Customer:  my name z k Bot:  Hi My Name Z K ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4615416267 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:12 PM, 27th Nov                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:15 PM, 27th Nov                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           12:18 PM, 27th Nov                     my name z k                    Hello           12:18 PM, 27th Nov                     my name z k                    The delivery people are claiming that order is delivered           12:18 PM, 27th Nov                     my name z k                    It was not delivered at all           12:18 PM, 27th Nov                     my name z k                    They are lying           12:18 PM, 27th Nov                     my name z k                    Please read full chat           12:18 PM, 27th Nov                     my name z k                    And let me know real order status           12:19 PM, 27th Nov                     my name z k                    It was not received           12:19 PM, 27th Nov                   mayar                   We have checked and we would like to inform you that our courier team contacted on (97455944508) and delivered the order on (27/11/2021).           12:19 PM, 27th Nov                     my name z k                    Order is not received           12:19 PM, 27th Nov                     my name z k                    Please check again           12:19 PM, 27th Nov                     my name z k                    I just asked now           12:19 PM, 27th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:20 PM, 27th Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           12:20 PM, 27th Nov                     my name z k                    Thank you           12:21 PM, 27th Nov                   mayar                   Is there anything else i can help you with           12:23 PM, 27th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:25 PM, 27th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3469802